[Desktop Entry]
Name=Cosmos
Name[ar]=الكَوْن
Name[bg]=Космос
Name[bn]=কসমস
Name[br]=Kosmos
Name[ca]=Cosmos
Name[cs]=Kosmos
Name[cy]=Cosmos
Name[da]=Kosmos
Name[de]=Weltraum
Name[el]=Cosmos
Name[en_GB]=Cosmos
Name[es]=Cosmos
Name[es_AR]=Cosmos
Name[et]=Kosmos
Name[eu]=Kosmos
Name[fa]=کیهان
Name[fi]=Maailmankaikkeus
Name[fr]=Cosmos
Name[ga]=Cosmas
Name[gl]=Cosmos
Name[gu]=કોસમોસ
Name[he]=קוסמוס
Name[hi]=कॉसमॉस
Name[hr]=Svemir
Name[hu]=Kozmosz
Name[is]=Stjörnuþokur
Name[it]=Cosmo
Name[ja]=宇宙
Name[kk]=Ғарыш
Name[ko]=우주
Name[lt]=Kosmosas
Name[lv]=Kosmoss
Name[mk]=Космос
Name[mn]=Сансар
Name[ms]=Kosmos
Name[nb]=Kosmos
Name[nds]=Universum
Name[nl]=Cosmos
Name[nn]=Kosmos
Name[pa]=ਕੋਸਮੋਸ
Name[pl]=Kosmos
Name[pt]=Cosmos
Name[pt_BR]=Cosmos
Name[ro]=Cosmos
Name[ru]=Космос
Name[si]=Cosmos
Name[sk]=Vesmír
Name[sl]=Vesolje
Name[sr]=Свемир
Name[sv]=Kosmos
Name[ta]=Cosmos
Name[tr]=Kozmos
Name[uk]=Космос
Name[uz]=Fazo
Name[vi]=Vũ trụ
Name[zh_CN]=宇宙
Name[zh_TW]=宇宙
Comment=Display a slideshow of pictures of the cosmos
Comment[ar]=أظهر عرض شرائح من صور الكَوْن
Comment[bg]=Показва прожекция със снимки от космоса
Comment[bn]=কসমস এর ছবিগুলোর একটি স্লাইডশো প্রদর্শন করুন
Comment[ca]=Mostra una projecció amb diapositives d'imatges del cosmos
Comment[cs]=Zobrazovat obrázky z kosmu jako prezentaci
Comment[cy]=Dangos sioe sleidiau o luniau'r cosmos
Comment[da]=Viser et billedeshow af billeder af kosmos
Comment[de]=Eine Diaschau mit Weltraumbildern anzeigen
Comment[el]=Προβολή μιας παρουσίασης εικόνων του cosmos
Comment[en_GB]=Display a slideshow of pictures of the cosmos
Comment[es]=Muestra una serie de imágenes del cosmos
Comment[es_AR]=Muestra una galería de imágenes del cosmos
Comment[et]=Kosmosepiltide slaidiesituse kuvamine
Comment[eu]=Bistaratu diapositibak argazki astronomikoekin
Comment[fa]=اسلایدهایی از تصاویر کیهان نمایش داده شود
Comment[fi]=Näyttää diaesityksen maailmankaikkeuden kuvista
Comment[fr]=Affiche un diaporama d'images du cosmos
Comment[gl]=Amosa unha presentación de imaxes do cosmos
Comment[gu]=કોસમોસના ચિત્રોનો સ્લાઈડશો દર્શાવો
Comment[he]=הצגת שקופיות של תמונות מהקוסמוס
Comment[hi]=कोसमोस के चित्र का स्लाइडशो दिखाएं
Comment[hr]=Prikaži klizni slikokaz svemira
Comment[hu]=Egy diavetítés a kozmosz képeiből
Comment[is]=Sýna skjásýningu með myndum af stjörnuþokum
Comment[it]=Mostra una sequenza di immagini del cosmo
Comment[ja]="宇宙の画像" をスライドショー形式で表示します
Comment[ko]=우주 그림의 슬라이드를 보여줍니다
Comment[lt]=Rodyti kosmoso paveikslų skaidrių rodymą
Comment[lv]=Rādīt kosmosa attēlu slīdrādi
Comment[mk]=Прикажи слајд шоу од сликите од космосот
Comment[mn]=Сансрын зургуудын слайдыг үзүүлэх
Comment[ms]=Papar paparan slaid gambar kosmos
Comment[nb]=Lysbildevisning med bilder fra verdensrommet
Comment[nds]=Een Döörloop vun Universumsbillers opwiesen
Comment[nl]=Dit toont een diapresentatie met foto's van de ruimte
Comment[nn]=Lysbiletvising med bileta frå verdensrommet
Comment[pa]=ਕੋਸਮੋਸ ਦੀਆਂ ਤਸਵੀਰਾਂ ਦੀਆਂ ਝਾਕੀਆਂ ਵੇਖਾਓ
Comment[pl]=Wyświetla pokaz zdjęć kosmosu
Comment[pt]=Apresenta um conjunto de fotografias do cosmos
Comment[pt_BR]=Mostra uma apresentação de slides de fotos do cosmo
Comment[ro]=Arată o diaporamă cu imagini din Cosmos
Comment[ru]=Показывает слайд-шоу космических рисунков
Comment[si]=cosmos පිංතුර මගින් තිරපෙන්නූමක් දර්ශණය කරන්න
Comment[sk]=Zobraziť prezentáciu z obrázkov vesmíru
Comment[sl]=Prikaži predstavitev slik vesolja
Comment[sr]=Прикажи слике свемира у низу
Comment[sv]=Visa ett bildspel med bilder på kosmos
Comment[ta]=cosmosன் படங்களை ஸ்லைடு காட்சியாக காட்டவும்
Comment[tr]=Kozmosun resimlerini slayt gösterisi şeklinde göster
Comment[uk]=Показує слайди космічних малюнків
Comment[vi]=Hiển thị trình diễn các ảnh của vũ trụ
Comment[zh_CN]=显示一组宇宙图片的幻灯片
Comment[zh_TW]=顯示宇宙圖片的幻燈片放映
Exec=/usr/libexec/mate-screensaver/slideshow --location=/usr/share/backgrounds/cosmos
TryExec=/usr/libexec/mate-screensaver/slideshow
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=MATE;
